<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginEnd="20dp"
    android:layout_marginBottom="20dp"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <!--<CheckBox
        android:id="@+id/cb_manual"
        android:layout_width="240dp"
        android:maxHeight="90dp"
        android:layout_height="wrap_content"
        android:minHeight="78dp"
        android:background="@drawable/backstage_selector_debug_param_cb_bg"
        android:button="@null"
        android:checked="false"
        android:padding="10dp"
        android:gravity="left"
        android:textColor="@drawable/backstage_selector_debug_param_cb_color"
        android:textSize="26sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />-->
    <Button
        android:id="@+id/cb_manual"
        android:layout_width="240dp"
        android:textColor="@drawable/backstage_selector_debug_param_cb_color"
        android:padding="10dp"
        android:gravity="center"
        android:textSize="@dimen/sp_14"
        android:layout_height="wrap_content"
        android:minHeight="78dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:background="@drawable/backstage_selector_debug_param_cb_bg"></Button>

</androidx.constraintlayout.widget.ConstraintLayout>